# Generated by Django 3.2.4 on 2021-06-09 09:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("customers", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="customer",
            name="name",
            field=models.CharField(max_length=128, unique=True),
        ),
    ]
